Bug 191655 - Mailman gives an error when editing the "General list information page"
Mailman gives an error when editing the "General list information page"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Smetana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-14 14:37 EDT by Tiger!P
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.1.8-0.FC5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 03:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Error log of Mailman when the bug occured (3.08 KB, text/plain)
2006-05-14 14:37 EDT, Tiger!P
no flags Details

  None (edit)
Description Tiger!P 2006-05-14 14:37:00 EDT
Description of problem:
When I pressed the Submit Changes button on the /mailman/edithtml/nieuws-rb/
listinfo.html page I got the following message

"Bug in Mailman version 2.1.7

We're sorry, we hit a bug!

Please inform the webmaster for this site of this problem. Printing of traceback 
and other system information has been explicitly inhibited, but the webmaster 
can find this information in the Mailman error logs."

Version-Release number of selected component (if applicable):
2.1.7

How reproducible:
With both english and dutch language, using Opera 8.52 or mozilla 1.7.13 as 
browser.

Steps to Reproduce:
1. Go to the page where you can edit the gerenal list information page "/
mailman/edithtml/mailman/listinfo.html"
2. press the Submit changes button
  
Actual results:
An error page is displayed and an error is logged in the Mailman errorlog

Expected results:
The changes should be excepted.


Additional info:
See a attachment for the errorlog of Mailman.
Comment 1 Tiger!P 2006-05-14 14:37:00 EDT
Created attachment 129011 [details]
Error log of Mailman when the bug occured
Comment 2 Harald Hoyer 2006-05-15 04:52:14 EDT
Please test:
http://www.redhat.com/archives/fedora-test-list/2006-May/msg00132.html
Comment 3 Tiger!P 2006-05-15 12:30:35 EDT
The new version 2.1.8-0.FC5.1 fixes this bug.
Thank you for pointing me to that release.

Note You need to log in before you can comment on or make changes to this bug.